*Conrad Greene Phillips JCR replication data for tables and Figure 6

*Table 1
*m1 all dyads
quietly nbreg totalmin rivalry all_count SameEthnicField p_polity2 log_gle_rgdpc log_wdi_pop lagtotalmin, robust cluster(ccode) nolog
est sto m1
*m2 UCDP only; either territorial control
quietly nbreg totalmin rivalry ucdp_count SameEthnicField p_polity2 tcdyaducdp log_gle_rgdpc log_wdi_pop lagtotalmin if pgmdyad!=1 & ucdpdyad==1, robust cluster(ccode) nolog
est sto m2
*m3 terrorists only
quietly nbreg totalmin rivalry gtd_count SameEthnicField p_polity2 log_gle_rgdpc log_wdi_pop lagtotalmin if gtddyad==1, robust cluster(ccode) nolog
est sto m3
*m4 PGMs only
*SameEthnicField excluded because model won't converge with it. If forced to converge,  results are robust.
quietly nbreg totalmin rivalry pgm_presence_count  p_polity2 log_gle_rgdpc log_wdi_pop lagtotalmin if pgmdyad==1, robust cluster(ccode) nolog
est sto m4
*m5 UCDP + GTD only
quietly nbreg totalmin rivalry ucdpgtd_count SameEthnicField p_polity2 log_gle_rgdpc log_wdi_pop lagtotalmin if gtddyad==1 | ucdpdyad==1, robust cluster(ccode) nolog
est sto m5
estout m1 m2 m3 m4 m5, cells(b(star fmt(3)) se(par fmt(3))) legend label varlabels(_cons constant) stats(N N_g, fmt(a3) label(N groups)) starlevels(* .10 ** .05 *** .01)
esttab m1 m2 m3 m4 m5 using datapaper1.tex, b(3) se(3) star(* 0.10 ** 0.05 *** 0.001) aic bic replace

*Figure 6
set scheme s1color
quietly nbreg totalmin rivalry all_count SameEthnicField p_polity2 log_gle_rgdpc log_wdi_pop lagtotalmin, robust cluster(ccode) nolog
margins, at(rivalry =(0(1) 1))  atmeans
marginsplot, recast(scatter) xlab(-.5 " " 0 "No rivalry" 1 "Rivalry" 1.5 " ", notick) xtitle("") ytitle("Expected civilian fatalities") title("")


*Table 2, robustness: model 1 with changes
*m1 groups in country excluded
quietly nbreg totalmin rivalry SameEthnicField p_polity2 log_gle_rgdpc log_wdi_pop lagtotalmin, robust cluster(ccode) nolog
est sto m1
*m1 all dyads, NV rivalry
quietly nbreg totalmin nvrivalry all_count SameEthnicField p_polity2 log_gle_rgdpc log_wdi_pop lagtotalmin, robust cluster(ccode) nolog
est sto m2
*m2 all dyads, intrafield rivalry
quietly nbreg totalmin rivalry_intra all_count SameEthnicField p_polity2 log_gle_rgdpc log_wdi_pop lagtotalmin, robust cluster(ccode) nolog
est sto m3
*m3 all dyads, interfield rivalry
quietly nbreg totalmin rivalry_inter all_count SameEthnicField p_polity2 log_gle_rgdpc log_wdi_pop lagtotalmin, robust cluster(ccode) nolog
est sto m4
*m4 all dyads, rivalry level
quietly nbreg totalmin rivalrymax all_count SameEthnicField p_polity2 log_gle_rgdpc log_wdi_pop lagtotalmin, robust cluster(ccode) nolog
est sto m5

estout m1 m2 m3 m4 m5, cells(b(star fmt(3)) se(par fmt(3))) legend label varlabels(_cons constant) stats(N N_g, fmt(a3) label(N groups)) starlevels(* .10 ** .05 *** .01)

esttab m1 m2 m3 m4 m5 using datapaper2.tex, b(3) se(3) star(* 0.10 ** 0.05 *** 0.001) aic bic replace
